1. blaisedinsd's Avatar
    So I was messing around and it seems to me the latest Desktop manager (v 5.0.1.28) will no longer load 4.7 OS that are locally intalled.

    Am I just crazy.....well maybe crazy for trying to load 4.7...but anyway.

    I have a 9530 on Verizon. I can load the officials 4.7's through Desktop manager. But if I try to load one installed locally, through App Loader or Desktop Manager, it won't recognize that it's for my device.

    Any other OCD people can confirm this, but I tried all sorts of things and could not get it to work......no issues with 5.0 OS locally installed however...
    06-07-10 02:26 AM
  2. blaisedinsd's Avatar
    So I even went to 4.7 version of Desktop Manager and I still could not load any 4.7 OS

    Finally what I did was install the 4.7 OS and copy the files in to the 5.0 OS install folder....the only way I could get a 4.7 OS to load was by going hybrid style

    Anyway I did this since I saw TbayTel (which released the new Storm 2 OS) had relesed 4.7.0.181 which is higher than any 4.7 OS I had ever seen for the 9530. I know the 9500 had some higher releases but the highest I ever saw for the 9530 was .167... (and yes the has a higher .sfi radio platform than .167 It is not like the .179 that came out that had the platform from .148)

    So anyway my OCD has driven me to figure out how to load this sucker on my 9530.

    I wonder if I just have something screwy going on with my computer or if the this inability to load 4.7 OS is something more widespread....
    Last edited by blaisedinsd; 06-14-10 at 01:57 AM.
    06-14-10 01:54 AM
  3. Thud Hardsmack's Avatar
    OCD ftw!
    Did you try uninstalling DM and any device software, restarting, deleting loader files from C:\Program Files\Common Files\Research In Motion\Shared\ (x86Program Files if 64bit Vista/Win7), running a registry cleaner, then reinstalling DM and device software?
    Yeah it's maybe a little overkill, but I like to rule out bitrot on my PC if something was working and suddenly stops.
    06-14-10 02:42 AM
  4. blaisedinsd's Avatar
    Yes I uninstalled everything and deleted left over files several times.....rebooted after that and did a fresh install of DM and the device software.

    Weird only 5.0 is recognized. But it loaded fine when I dumped the 4.7.181 files in to the 5.0 folder.

    .181 seems pretty good.... A bit snappier than .167. The accelerometer rotation is a bit slower. The multi press typing is nice to have back.....the awesome typing enhancement was in .167 and I have now confirmed in .181 as well and in all the early 5.0 builds until they dropped in .419

    Posted from my CrackBerry at wapforums.crackberry.com
    06-14-10 11:25 AM
  5. yodatom10's Avatar
    they no longer allow to load 4.5. they probely dont want to make them selves look bad
    06-14-10 11:56 AM
  6. Thud Hardsmack's Avatar
    they no longer allow to load 4.5. they probely dont want to make them selves look bad
    4.5? As in the highest OS my 8130 can load can't be loaded? When did that happen? Pearl forums must be going nuts.
    06-14-10 05:36 PM
LINK TO POST COPIED TO CLIPBOARD